/* ===== @FONT-FACE ============================================================================================================= */			
			
@font-face {
	font-family: 'BentonSansBookRegular';
	src: url('/global/ui/fonts/bensbk-webfont.eot');
	src: local('?'), url('/global/ui/fonts/bensbk-webfont.woff') format('woff'), url('/global/ui/fonts/bensbk-webfont.ttf') format('truetype'), url('/global/ui/fonts/bensbk-webfont.svg#webfontrd3huYzV') format('svg');
	font-weight: normal;
	font-style: normal;
			}

/* StageHeaderMainFooter */

body {
    font: 11px/14px Arial, Helvetica, sans-serif;
    color: #333333;
    background: #828282;
    margin: 0px;
}
td.Stage {
    background: #e3e3e3;
}

/* Header */

td.Header {

}
td.HeaderOutline {

}
p.HeaderText {
    color: #333333;
    vertical-align: bottom;
    margin: 0px;
    line-height: 18px;
	font-weight: bold;
	font-size: 12px;
}
p.HeaderText_RTL {
    color: #333333;
    vertical-align: bottom;
    margin: 0px;
    line-height: 18px;
    direction: rtl;
}
.HeaderBracket {
    padding: 0px 0px 0px 0px;
}
p.HeaderText a {
    color: #333333;
    text-decoration: none;
	padding-left: 16px;
}
p.HeaderText a:visited {
    color: #333333;
    text-decoration: none;
	padding-left: 16px;
}
p.HeaderText a:hover {
    color: #333333;
    text-decoration: underline;
	padding-left: 16px;
}
a.HeaderLanguageSelector {
    font: 11px/15px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
}
a.HeaderLanguageSelector:visited {
    color: #ffffff;
    text-decoration: none;
}
a.HeaderLanguageSelector:hover {
    color: #ffffff;
    text-decoration: none;
}

/* Main */

td.MainOutline {
    background: #7e7e7e;
}
td.MainTopBar {
    background: #7e7e7e;
}
div.Dove {}
div.Petrol {}
div.WarmGreen {}
div.WarmRed {}
div.VioletMauve {}


td.PanelPhotoBg { 
    background-color: #ffffff;
    background-repeat: no-repeat;
}

td.PanelPhotoBgMargin { 
    background-color: #ffffff;
    background-repeat: no-repeat;
    padding: 0px 0px 20px 20px;
}

.RightSingleColumnPhoto {
    margin: -72px -20px 20px 20px;
}


/* YourWorkspace */

div.YourWorkspace {
    float: right;
    margin: 0px;
    width: 208px;
    height: 26px;
    vertical-align: top;
    z-index: 20;
}

td.YourWorkspace {
    background: #7e7e7e url(/global/images/YourWorkspaceBgRepeat.jpg) repeat-y;
}
td.YourWorkspaceOutline {
    background: #6c6c6c;
}
a.YourWorkspaceLink {
    color: #ffffff;
    text-decoration: none;
}
a.YourWorkspaceLink:visited {
    color: #ffffff;
    text-decoration: none;
}
a.YourWorkspaceLink:hover {
    color: #ffffff;
    text-decoration: none;
}
div.YourWorkspaceCampaign {
    float: right;
    margin: 0px;
    width: 208px;
    height: 34px;
    vertical-align: top;
    z-index: 20;
}
/* Footer */

.FooterText {
    color: #ffffff;
    vertical-align: bottom;
	font-weight: bold;
    margin: 0px;
}

.FooterText a {
    color: #ffffff;
    text-decoration: none;
	cursor: pointer;
}
.FooterText a:visited {
    color: #ffffff;
    text-decoration: none;
	cursor: pointer;
}
.FooterText a:hover {
    color: #ffffff;
    text-decoration: underline;
	cursor: pointer;
}

.FooterTextGray a {
    color: #BBB;
    text-decoration: none;
	cursor: pointer;
}
.FooterTextGray a:visited {
    color: #BBB;
    text-decoration: none;
	cursor: pointer;
}
.FooterTextGray a:hover {
    color: #BBB;
    text-decoration: underline;
	cursor: pointer;
}
/* Buttons */

td.ButtonGold {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #DF9C00 url(/global/images/ButtonBgRepeatGold.jpg) repeat-x;
}
td.ButtonGold a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonGold a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonGold a:hover {
    text-decoration: none;
    color: #FBE6B3;
}
td.ButtonDarkGray {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #666666 url(/global/images/ButtonBgRepeatDarkGray.jpg) repeat-x;
}
td.ButtonDarkGray a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonDarkGray a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonDarkGray a:hover {
    text-decoration: none;
    color: #D1D1D1;
}
td.ButtonDove {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #44697D url(/global/images/ButtonBgRepeatDove.jpg) repeat-x;
}
td.ButtonDove a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonDove a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonDove a:hover { 
    text-decoration: none;
    color: #C7D2D8;
}
td.ButtonPetrol {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #156570 url(/global/images/ButtonBgRepeatPetrol.jpg) repeat-x;
}
td.ButtonPetrol a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonPetrol a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonPetrol a:hover { 
    text-decoration: none;
    color: #B9D1D4;
}
td.ButtonWarmGreen {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #557630 url(/global/images/ButtonBgRepeatWarmGreen.jpg) repeat-x;
}
td.ButtonWarmGreen a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonWarmGreen a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonWarmGreen a:hover {
    text-decoration: none;
    color: #CCD6C1;
}
td.ButtonWarmRed {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #774A39 url(/global/images/ButtonBgRepeatWarmRed.jpg) repeat-x;
}
td.ButtonWarmRed a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonWarmRed a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonWarmRed a:hover {
    text-decoration: none;
    color: #D6C9C4;
}
td.ButtonVioletMauve {
    font: Bold 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #644459 url(/global/images/ButtonBgRepeatVioletMauve.jpg) repeat-x;
}
td.ButtonVioletMauve a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonVioletMauve a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonVioletMauve a:hover { 
    text-decoration: none;
    color: #D1C7CE;
}

/* Buttons Campaign-Large */

td.ButtonCampaignGold {
    font: Bold 13px Tahoma, Arial, Helvetica, sans-serif;
    background: #DF9C00 url(/global/images/ButtonBgRepeatCampaignGold.jpg) repeat-x;
}
td.ButtonCampaignGold a {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonCampaignGold a:visited {
    text-decoration: none;
    color: #ffffff;
}
td.ButtonCampaignGold a:hover {
    text-decoration: none;
    color: #FBE6B3;
}


/* FontColors */

.FontGold, .orange {
    color: #f0ab00;
}
.FontWhite {
    color: #ffffff;
}
.FontDove {
    color: #44697D;
}
.FontPetrol {
    color: #156570;
}
.FontWarmGreen {
    color: #557630;
}
.FontWarmRed {
    color: #774A39;
}
.FontVioletMauve {
    color: #644459;
}
.FontGray {
    color: #666666;
}
/* Contact SAP Module */

td.ContactSAP {
	background: #F8D580;
	font: 11px/15px Arial, Helvetica, sans-serif; 
}
p.ContactSAPText {
	color: #333333;
	margin: 0px 0px 0px 0px;
}
.ContactSAPBracket {
	padding: 0px 7px 0px 7px;
	background: url(/global/images/sme09/MicroSiteHeaderBracket.gif) no-repeat center;
}
p.ContactSAPText a {
	color: #333333;
	text-decoration: none;
}
p.CotnactSAPText a:visited {
	color: #333333;
	text-decoration: none;
}
p.ContactSAPText a:hover {
	color: #333333;
	text-decoration: underline;
}

/*-- HEADER --*/
#headercontent {
	height:51px;
	z-index:50;
	top: 0px;
	width:100%;
	text-decoration: none;
}
#headercontent span.Identifier {
	font-size:12px;
	font-weight: bold;
	color: #000;
	display: block;
	padding:10px 0 0 70px;
	margin-top: -30px;
	text-decoration:none;
	cursor: pointer;
}
#headercontent a.tagline {
	text-decoration: none;
}
#headercontent a.tagline:hover {
	text-decoration: none;
}
h1.repl a {
	background: url(../../global/ui/images/global/sap-logo.png) no-repeat;
	display: block;
	position:absolute;
	z-index:80;
	height:33px;
	width:auto;
	margin-top:7px;
	text-decoration:none;
}
h1.repl span {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	display: block;
	float: left;
	padding:8px 0 0 68px;
}
			
		/* -- SEARCH -- */
			.search fieldset { margin: 0px; padding: 0px; border: none; height:21px; background: url(/global/ui/images/backgrounds/bkg-search.png) no-repeat; }
			.search fieldset label { display: block; }
			.search fieldset .search-input { font-family:Arial, Helvetica, sans-serif; background:none; display: block; width: 129px; border: none; font-size:12px; position: relative; left: 5px; top:1px; }
			.search fieldset .search-submit { background: url(/global/ui/images/buttons/btn-search.png); display: block; height: 21px; width: 17px; border: none; float: left; cursor:pointer; }
			#searchsite { width: 151px; position:absolute; right:-1px; top:10px; }
			#searchsite fieldset label { position:absolute; left:5px; top:3px; }
			#searchsite fieldset #searchsite-input { width:129px; }
			#searchsite fieldset #searchsite-submit { position:absolute; top:0; right:0; }
			#searchevents { width: 151px; }
			#searchevents fieldset #searchevents-input { width: 129px; }	
			
			
		/* -- UTILITY NAV -- */
			ul#nav-utilitytop { position:absolute; right:160px; top:7px; }
			ul#nav-utilitybtm { position:absolute; right:160px; top:27px; }
			ul#nav-utilitytop li, ul#nav-utilitybtm li { display:inline-block; list-style-type:none; font-size:12px; color:#fff; font-weight:bold; float:left; }
			ul#nav-utilitytop li a, ul#nav-utilitybtm li a { color:#FFF; text-decoration:none; display:inline-block; padding:2px 7px; margin:0 1px; float:left; }
			ul#nav-utilitytop li a:hover, ul#nav-utilitybtm li a:hover { text-decoration: underline; }
			#utilitynav-locationselect.on, #utilitynav-buy.on { background:#666; color:#ccc; }
			#utilitynav-myprofile.on, #utilitynav-call.on, #utilitynav-chat.on, #utilitynav-contact.on { background:#fff; color:#888; height:21px; }
			ul#nav-utilitytop li a span, ul#nav-utilitybtm li a span { display: none; }
			ul#nav-utilitytop li a#location-select { padding-right:9px; background:url(/global/ui/images/icons/icon-countryselect-caret.png) no-repeat right;  /*z-index:101;*/ }
			ul#nav-utilitytop li a#location-select.on { background:#00a2dd url(/global/ui/images/icons/icon-countryselect-caret.png) no-repeat right; }
			li#utilitynav-phone { }
			li#utilitynav-phone.multi span { display:none !important; float:left; }
			li#utilitynav-phone.multi { padding:2px 10px; margin:-2px 0; background:url("/global/ui/images/backgrounds/bkg-overlay.png") repeat scroll 0 0 transparent }
			li#utilitynav-phone.multi span.first, li#utilitynav-phone.multi span.hoveron { display:block !important; }
			li#utilitynav-phone.multi span.hoveron { padding-left:14px; }
			li#utilitynav-phone.multi a:hover { text-decoration:none; color:#f3b800; }
		
			UL#utilitynav-liveperson {FONT-WEIGHT: bold; FONT-SIZE: 12px; RIGHT: 0px; MARGIN: 0px 0px 0px 0px; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: 18px; POSITION: inherit; FLOAT:right; }
			UL#utilitynav-liveperson LI {FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 0px 0px 16px; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: 18px; DISPLAY: inline-block; FLOAT: left; LIST-STYLE-TYPE: none; }
			UL#utilitynav-liveperson LI A {FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: 18px; DISPLAY: inline-block; FLOAT: left; TEXT-DECORATION: none; }
			UL#utilitynav-liveperson LI A:hover { text-decoration: underline; }

/* ===== FOOTER =============================================================================================================== */
	
			#footer { background: url(/global/ui/images/backgrounds/bkg-footer1.png); height:50px; width:972px; position:relative; margin-top:-5px; }
			#home #footer { position: absolute; bottom: 0px; z-index:150; }
			#footer.ftr-notfixed { position:relative; }
			ul#footer-leftbtm { clear:both; padding-left:10px; }
			ul#footer-lefttop { padding-left:10px; }
			ul#footer-lefttop li, ul#footer-leftbtm li { display:inline-block; list-style: none; width:100px; position: relative; padding:10px 0 2px 0px; float:left; }
			ul#footer-lefttop li.short, ul#footer-leftbtm li.short { width:75px; }
			ul#footer-leftbtm li { padding:4px 0 2px 0; }
			ul#footer-lefttop li a, ul#footer-leftbtm li a { display: block; float: left; text-decoration:none; font-size:11px; }
			ul#footer-lefttop li a { color:#fff; font-weight:bold; }
			ul#footer-leftbtm li a { color:#bbb; font-weight:normal; }
			ul#footer-lefttop li a:hover, ul#footer-leftbtm li a:hover { text-decoration:underline; }
			ul#footer-lefttop li#quick-links a { background: url(/global/ui/images/icons/icon-quicklinks-caret.png) no-repeat right 2px; padding-right: 9px; }
			ul#footer-lefttop li#quick-links a.on, ul#footer-lefttop li#quick-links a:hover { background: url(/global/ui/images/icons/icon-quicklinks-caret-on.png) no-repeat right 2px; }
			ul#footer-lefttop li#quick-links { position:relative; cursor:pointer; }
			ul#footer-lefttop li#quick-links:hover, ul#footer-lefttop li#quick-links.on { background:#fff; }
			ul#footer-lefttop li#quick-links:hover a, ul#footer-lefttop li#quick-links.on a { color:#666; text-decoration:none; }
			ul#footer-lefttop li#quick-links ul { cursor:pointer; position:absolute; bottom:26px; left:0px; background:#fff; width:289px; display:none; padding:3px; /*z-index:1001;*/ }
			ul#footer-lefttop li#quick-links ul li { display:block; margin:0 2px; padding:1px 0; float:none; border-top:solid 1px #dededc; width:98%; }
			ul#footer-lefttop li#quick-links ul a { padding:4px 0 4px 7px; margin:0 0 0 0; color:#0165b1; float:none; display:block; width:276px; }
			ul#footer-lefttop li#quick-links ul a:hover { color:#0165b1; text-decoration:underline; background:none #fbeabf; }
			#footerlink-communities.on { background:#00a2de; }
			#footer-right { position:absolute; right:10px; top:10px; display:block; text-align:right; }
			#footer-right h3 { line-height:16px; float:right; font-size: 13px; font-weight: bold; color: #fff; }
			#footer-right h3 a { display: block; text-decoration:none; height:20px; float:left; }
			#footer-right a#social-network { display:block; width:157px; line-height:24px; background:url(/global/ui/images/icons/icon-social-network.png) top left no-repeat; color:#fff; text-decoration:none; font-weight:bold; }
			#footer-right h3 span { padding-left:10px; }
			#footer-right ul { float:right; }
			#footer-right ul li { display: inline-block; height: 16px; width: 16px; margin-right:4px; float:left; }
			#footer-right ul li a { display: block; float: left; height:20px; width:16px; }
			#footer-right ul a span { display: none; }
	